Subject: RE: MB Pro 2, PC, Unable to Update Firmware
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 9 Feb 2022 08:59:52 +0000

Thank you!

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 9. februar 2022 09:54
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: MB Pro 2, PC, Unable to Update Firmware

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Getting this addressed.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 9, 2022 1:56:01 PM
Subject: FW: MB Pro 2, PC, Unable to Update Firmware

Hi Pritish,

Taha tagged me in this ticket. Could you please remind L1 agents not to use the tagging option at all, as it’s a GDPR compliance issue.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792567720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=XuGcnyrlUPEyXmQV%2BNIKH%2B5nq923IQrh9gtC1yDat3s%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792567720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=N6t8LXTR3DLsu5aTJp28CrKe4OmDa7Kgsd4ap8GjzH8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792567720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=mhCy4MltleMNCJ2tcU%2Fvog0g2Wz%2B6bcjKwrWaGnpkPQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792567720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=x1kbWw1znx3VntXbzL8UXHF78DH4HONdsrhb79jWNWY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792567720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=qqjhB12c18KxMfRPt8yR82SrOu3my7adIOtj5uWgB6w%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792567720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=oZRej%2F%2BlhVGLTiJ%2FxIgsdFV4lDAnVd3%2FkjjH3QxZPbM%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792567720%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dTSQcxIM3s%2FnlIjUlylWN26QRIrqWKMGjFD3MBEkZtw%3D&reserved=0>

From: Support <[email-masked]<mailto:[email-masked]>>
Sent: 9. februar 2022 09:19
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: MB Pro 2, PC, Unable to Update Firmware

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

[Image removed by sender. EPOS Audio]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=xhClzRp%2BqmjixrwfS6j9xNQ1KmhLzmRl81mCD8I0dbQ%3D&reserved=0>

You are registered as a CC on this support request (199571). Reply to this email to add a comment to the request.

Taha Amir (EPOS Enterprise)

9 Feb 2022, 08:19 UTC
Private note
LEVEL 1 TRANSFER TO LEVEL 2

Company Name: PWA Designs Ltd.
Contact person: Peter Williams
Email: [email-masked]<mailto:[email-masked]>
Product name: MB Pro 2, EC SW-7.1.0.24484, BTD 800-2.17.16, Device ID-391171414822
Number of Products: 1
Sales Opportunity Size in Headsets: 0
Environment: PC- Windows 10 enterprise 21H1
Issue: Unable to Update FirmWare via different USB cables. 2.7.6 to 2.8.3
Troubleshooting:
-Re-installed EPOS Connect
-Checked with different ports
-Reset and re-paired the headset with the dongle
-Checked with a different cable
-Tried to update the FirmWare manually, update failed
-Unable to check with a different system
Current status:
-Cx has shared the log files and the screenshots, attached.
-Cx has all the rights from the system and they are running the EPOS Connect as an administrator, Escalating to L2 for advice. Heta Nyrhinen<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fusers%2F21401172907&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3UNyivf%2FbN56oh0%2BreFp2zxzN%2Bm%2B%2BQ1dp%2FFCw5pc5EA%3D&reserved=0>​

Attachment(s)
f55ea590c0d6911ec1c3460bcd508b40_EPOS, Generic-E_NA (1).zip<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FQH17aht33nAo4NlkaKXtSDaX1%2F%3Fname%3Df55ea590c0d6911ec1c3460bcd508b40_EPOS%252C%2BGeneric-E_NA%2B%25281%2529.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=CHf6ZomkP9SwFett%2BT7yu4i30hO%2BL4fVKpFssRpY4vE%3D&reserved=0>
Screenshot 1.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FBI8IUjnmYYqO6YPqS5HldYe0F%2F%3Fname%3DScreenshot%2B1.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ObTJq%2Bj4s%2Bp%2FunglT6Ws9J6spZOMoiZiDf%2BnKaFz8Jw%3D&reserved=0>
Screenshot 3.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FqIuiIwQmozevfTTMU5Hb3t1uM%2F%3Fname%3DScreenshot%2B3.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fxc%2BS1p4CqijC6UbOxrVmNyJSM95%2FCgKa5PqnQ4toWU%3D&reserved=0>
Screenshot 4.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FuHgi5m6DtPF6sSiodLd1SGbsr%2F%3Fname%3DScreenshot%2B4.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=hzr9URFG85pXmInrhZ6HLHeVqupcXduSrJCdEt%2BovHk%3D&reserved=0>
Screenshot 5.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FBUYOkoBd8ORpiL7a8ViU0PQoZ%2F%3Fname%3DScreenshot%2B5.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2F7fo84eplqSZ1P0pe5AVSTk%2Ft2YJPdyoe3tNiW5E4x8%3D&reserved=0>
Screenshot 6.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F3jc0RzHTlYRirsRWj3zhvVddg%2F%3Fname%3DScreenshot%2B6.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=hqPaXS0vva3k5SKlpeKXmo77cP%2BvJSYoyRY8FHYhUpQ%3D&reserved=0>
Screenshot 7.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FFcgPSOS2yYWboiOlraHwmJsid%2F%3Fname%3DScreenshot%2B7.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=imljrKjMRJ7qElnENwK7sC7yJ8jo5q0MiZCocwPLtwk%3D&reserved=0>
Screenshot 8.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FAuauqb1YrNiCgWpAiaWcE87BP%2F%3Fname%3DScreenshot%2B8.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=IWMrm6KQcM%2Bze0llTth0v7FNKd491Lh1KXWzNL9qywM%3D&reserved=0>
Screenshot 9.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FMe0mkMX1mvVC63qUFGTgt6uDh%2F%3Fname%3DScreenshot%2B9.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=AMaGhlSshZQpPMKLkLvMNe0rOhgEcY2xj6zIcGTc8Fg%3D&reserved=0>
Screenshot 10.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F9wc5idug8Sg7t3f6ISo1D9u2r%2F%3Fname%3DScreenshot%2B10.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=4P8D8AbtM0wbfa2crj%2B15gQyMAcSM26AiWHTi5lL%2FiM%3D&reserved=0>
Screenshot 11.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FDm20TA9jJPXJJEsgflJGs3ATS%2F%3Fname%3DScreenshot%2B11.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=1dUw6xU6M1%2BBw17nBIxJh7ESDbWx6TcIs8x%2BdnLsNtE%3D&reserved=0>
Screenshot 2.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F1V2xLEVDr7yRrHH9WEMRRFFYM%2F%3Fname%3DScreenshot%2B2.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Kw%2Fsaj2t06YFoMyO6h%2FF7Q4N3mBtvETg%2FPClva44pO0%3D&reserved=0>

Peter Williams

9 Feb 2022, 07:49 UTC

Hi Taha

I have tried the firmware update this morning again without success.  I use the headset infrequently with DragonDictate and I wasn’t able to get the headset to connect this morning , Checking through “Sounds” I have collected some screenshots

It may be relevant to say that I run Hitman Pro Alert and Kaspersky but I have tried the procedure this morning with those disabled.  It didn’t make any difference.

I use a Logitech camera for Zoom / Team calls and that was set to disabled in Sounds when I carried out the tests.

When applying the update I get (briefly) a message “Pending” (see Screenshot 11)

Screenshot 10 shows Hitman Pro Disabled

Screenshot 9 is the message saying the update has failed

Screenshot 8 Is the Dragon Dictate screen saying the that Sound level is too low with the present firmware

Screenshot 7 is the Event viewer which I checked when DragonDictate reported volume too low

Screenshots 4 – 6 Show that the Sennheiser driver (according to Microsoft) is working properly

Screenshots 1-3 are the EPOS opening screens

I shall be in until around 11:00 this morning and then have to go to site, I expect to be back around 13:00

When the firmware fails to update EPOS has to be closed, but if it is any use I attach a fresh Logbook Zip

Thank you for your perseverance.

Peter Williams FCABE, FRICS

PWA Designs Ltd

5 Kingsfold Close

Billingshurst

West Sussex

RH14 9HG

http://pwa.uk.com<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fpwa.uk.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=F3kpdSSHzQnQJCyaM9MQsKy2fFEahZ3TiTt6R53EbRc%3D&reserved=0>

Tel: 01932 508952

Mb: 07802 331129

Attachment(s)
Screenshot 2.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FN2q1ezsaDP4QuJnA8aP3iDJlM%2F%3Fname%3DScreenshot%2B2.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=smqaOtcER6yaeEF2rJ8FkrNUXCGho%2F%2FPQysEQI3BWVs%3D&reserved=0>
Screenshot 11.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F6e01F5P6vVRCIkwgVjKngzWYR%2F%3Fname%3DScreenshot%2B11.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=zoItMbhkUDHemse9VS5aWltyNDyfPBSCSVTE8WvYPGY%3D&reserved=0>
Screenshot 10.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FSOY60V3h52hdZbkNaO6U8oaxo%2F%3Fname%3DScreenshot%2B10.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SOM6XGbKsRBGvTYAALuNuxnK%2F58eZcz1q56tMYqe4sE%3D&reserved=0>
f55ea590c0d6911ec1c3460bcd508b40_EPOS, Generic-E_NA.zip<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2Fhrs2LaDySorBJjvvci8MCBqKU%2F%3Fname%3Df55ea590c0d6911ec1c3460bcd508b40_EPOS%252C%2BGeneric-E_NA.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=xLmvMnrTTTO%2BY3g8YjAG%2BJngK6oF%2FbnIZtCPkwDsJE8%3D&reserved=0>
Screenshot 9.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2Fi2uDu5SJDASKWi2x0lCFLL35s%2F%3Fname%3DScreenshot%2B9.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=6%2B4aLcMEKAWNhz8FBAoe5aw%2FxUp%2F5rSRF9gdjL9NZFc%3D&reserved=0>
Screenshot 8.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FLT3FPG8vXdJ3EnMvjsb0ng6VB%2F%3Fname%3DScreenshot%2B8.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=WCPwr7HAwDxV96Lzu5KA8zPajWOGNROi%2B%2Boo5aTH1dE%3D&reserved=0>
Screenshot 7.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FEPk0aWwg8ArRWT1NhD3hr18Ts%2F%3Fname%3DScreenshot%2B7.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=TMtQCwmvNQ9vU5EooHnUZlTwcJZOOxI7ANQbenAgItA%3D&reserved=0>
Screenshot 6.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FU45Lh5C60rHKtu4poMucQJRmA%2F%3Fname%3DScreenshot%2B6.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=T36N0Uz6OCjWsITd%2Bn%2F%2F4tw4k%2FGO%2Bdr4Myug2lTdYao%3D&reserved=0>
Screenshot 5.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2Fer1cjKiiPUOR5tuFufyOsu3Oz%2F%3Fname%3DScreenshot%2B5.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=Mm2dyoqxJumbRuLrMLpB1rSURD0O0nV3TqUSu0b1gBY%3D&reserved=0>
Screenshot 4.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F2Ko9DPz0I3kZZGxE8jKVANSZv%2F%3Fname%3DScreenshot%2B4.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=sJ6PI0pRfkY6YhJvayGJAOfR1N9qgYCHwmbo64rp48I%3D&reserved=0>
Screenshot 3.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FNRtGjxaJzED1Llu9N0UHFIzhM%2F%3Fname%3DScreenshot%2B3.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=fOareL2vkq2fVL88kUCPtCxoAL2Ci6cv%2F7EFfahHoD8%3D&reserved=0>
Screenshot 1.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FgZLvMnX4g5bcFecNQgPbVjvtC%2F%3Fname%3DScreenshot%2B1.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=uUdIVfIgnElKeOSgqSaFIwqtkzLr0cqjGW47lwv2L%2Bk%3D&reserved=0>

Taha Amir (EPOS Enterprise)

8 Feb 2022, 10:10 UTC
Private note
NEXT ACTION

What: Cx to confirm a few questions
Who: Peter
When: 11/02/2022

Taha Amir (EPOS Enterprise)

8 Feb 2022, 10:08 UTC
Dear Peter,

Thank you for your time over the call and it was a pleasure talking to you. As discussed, could you advise us on the following?

-Could you please share the screenshot of the EPOS Connect update tab showing the current FirmWare and the latest FirmWare?
-Could you please advise us if the headset working well without updating?
-Could you please share the screenshot of the error when updating the FirmWare manually?

We are looking forward to your reply! You can reach us by answering this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072

We wish you a nice day!

Best regards,
Taha Amir
EPOS Global Support

Taha Amir (EPOS Enterprise)

8 Feb 2022, 10:02 UTC
Private note

Total Duration 59
Disposition : Successful Call
Description: Cx said that they were busy but will reply to the e-mail.

URL:

Heta Nyrhinen (EPOS Enterprise)

8 Feb 2022, 07:47 UTC
Private note
On the screenshots the MB Pro doesn't seem to be shown in EPOS Connect. Can it be recognized in general? From which version to which is the customer trying to update and what was the error message for the manual update?

Hamed Rahnama (EPOS Enterprise)

4 Feb 2022, 09:54 UTC
Private note
NEXT ACTION

What: To update the customer regarding the related Quality case
Who: Hamed
When: 11/02/2022​

Hamed Rahnama (EPOS Enterprise)

4 Feb 2022, 09:53 UTC
Dear Peter,

Thank you for the email.

Please be informed that we are aware of this recent issue with our recent EPOS Connect and we are working in R&D to fix the issue soon.

We will keep you updated on weekly basis until come up with the solution.

We wish you a nice day!

Best regards,
Hamed Rahnama
EPOS Global Support

Taha Amir (EPOS Enterprise)

1 Feb 2022, 10:44 UTC
Private note
LEVEL 1 TRANSFER TO LEVEL 2

Company Name: PWA Designs Ltd.
Contact person: Peter Williams
Email: [email-masked]<mailto:[email-masked]>
Product name: MB Pro 2, EC SW-7.1.0.24484, BTD 800-2.17.16
Number of Products: 1
Sales Opportunity Size in Headsets: 0
Environment: PC- Windows 10 enterprise 21H1
Issue: Unable to Update FirmWare via different USB cables.
Troubleshooting:
-Re-installed EPOS Connect
-Checked with different ports
-Reset and re-paired the headset with the dongle
-Checked with a different cable
-Tried to update the FirmWare manually, update failed
-Unable to check with a different system
Current status:
-Cx has shared the log files of the EPOS Connect, attached
-Cx has all the rights from the system and they are running the EPOS Connect as an administrator, Escalating to L2 for advice

Attachment(s)
f55ea590c0d6911ec1c3460bcd508b40_EPOS, Generic-E_NA.zip<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F3f7WKLPTOrBrNcfxEvYCkfbL0%2F%3Fname%3Df55ea590c0d6911ec1c3460bcd508b40_EPOS%252C%2BGeneric-E_NA.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=D5McY3SZ%2Fmzd8I94fd%2FBAPQAG5VwD03XDG5GWa739g0%3D&reserved=0>

Taha Amir (EPOS Enterprise)

1 Feb 2022, 10:01 UTC
Private note

Total Duration 785
Disposition : Successful Call
Description: Tried to walk the Cx through the manually update the FirmWare. Update failed. Cx has sent log files, informed that we will escalate it to L2.

URL:

Peter Williams

1 Feb 2022, 09:37 UTC

Dear Taha

The Firmware update for the headset began encouragingly with a bar and ‘PENDING’ but after a minute or so it failed.  I am attaching some screenshots and a logfile.  The headset disappeared from the list of devices after the update.

Many thanks

Peter

Attachment(s)
199571 Screen 2 after failed.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2Fxfu0VGoScMLRwSGGytYXFXN0J%2F%3Fname%3D199571%2BScreen%2B2%2Bafter%2Bfailed.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=y7b38uZdh9MEogP0ZF10K3N1cb9nkw1X8s3iaa%2FSWIc%3D&reserved=0>
199571 Download file update failed.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FaLUKb9pekHFtfZbvLlNalds0Q%2F%3Fname%3D199571%2BDownload%2Bfile%2Bupdate%2Bfailed.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=yg0LpJhLmZfzrHZGTk0Ioa0ae9lNIndU6N%2BXlFgmLQA%3D&reserved=0>
199571 Screen 1 after failed.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FABGznjtaqmdCMF5iE5omeJCbz%2F%3Fname%3D199571%2BScreen%2B1%2Bafter%2Bfailed.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792723957%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=xpkdnYp1SKyDOefa1WycwKkfncubsdDnZrmLPYy27SI%3D&reserved=0>
f55ea590c0d6911ec1c3460bcd508b40_EPOS, Generic-E_NA.zip<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FgVM1PU6Eq7KMizbw06d39xcnh%2F%3Fname%3Df55ea590c0d6911ec1c3460bcd508b40_EPOS%252C%2BGeneric-E_NA.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=k2o46YS0dIK%2BLdRZqfTgHFUd8bHI2eaVo10VHuh5sTc%3D&reserved=0>

Taha Amir (EPOS Enterprise)

1 Feb 2022, 09:11 UTC
Private note
NEXT ACTION

What: Cx to manually update the FW
Who: Peter
When: 04/02/2022

Taha Amir (EPOS Enterprise)

1 Feb 2022, 09:10 UTC
Dear Peter,

Thank you for your time over the call and it was a pleasure talking to you. As discussed over the call, please follow the instructions below to update the FirmWare manually:

1. Download and extract the firmware file (attached)
2. Plug in the headset via USB cable
3. Open the EPOS Connect app
4. Navigate to 'Update tab' and select 'Update from File'
5. Select the extracted firmware file (.DFU file)
6. Click on 'Update' to perform the firmware update

Please let us know how it goes! You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072

We wish you a nice day!

Best regards,
Taha Amir
EPOS Global Support

Attachment(s)
MB_Pro_2_2.8.3.zip<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FCcvQ4N58tpO8C4zJEE6HRZUcK%2F%3Fname%3DMB_Pro_2_2.8.3.zip&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=l%2BpDxTMw3Ge5B91O%2FCw6mactLHWIGSbp8hSIJNYerBM%3D&reserved=0>

Taha Amir (EPOS Enterprise)

1 Feb 2022, 09:05 UTC
Private note
CASE SUMMARY

Company Name: PWA Designs Ltd.
Contact person: Peter Williams
Email: [email-masked]<mailto:[email-masked]>
Product name: MB Pro 2, EC SW-7.1.0.24484, BTD 800-2.17.16
Number of Products: 1
Sales Opportunity Size in Headsets: 0
Environment: PC- Windows 10 enterprise 21H1
Issue: Unable to Update FirmWare
Troubleshooting:
-Re-installed EPOS Connect
-Checked with different ports
-Shared the steps to re-pair the headset, the headset works well with the dongle
-Headset isn't detected with the USB cable.
-Asked to check with a different cable, the headset is detected but still unable to update the FirmWare
-Sharing steps to manually update the FirmWare.
Current status:
-Sharing steps to manually update the FW.

Taha Amir (EPOS Enterprise)

1 Feb 2022, 09:02 UTC
Private note

Total Duration 546
Disposition : Successful Call
Description: -Shared the steps to re-pair the headset, the headset works well with the dongle
-Headset isn't detected with the USB cable.
-Asked to check with a different cable, the headset is detected but still unable to update the FirmWare
-Sharing steps to manually update the FirmWare.

URL:

Peter Williams

1 Feb 2022, 08:48 UTC

Taha

I followed the instructions below.  When I had tried to upgrade the headset it was connected to a 3.0 USB port I moved it to a 2.0 and as a precaution cleaned up the USB ports using Device Cleanup Tool V1.1.2 which I have used several times over the past four years and has never caused a problem.

I can neither get the headset to connect to the WiFi dongle, nor link via the USB cable.  I have learned with past firmware updates that the USB cable is important but I hadn’t appreciated that it must be connected to a USB 2.0 port.

I have been unable to connect the headset to the dongle since re-installing EPOS

You could call me on +44 1932 508 950.  I have an out of the office appointment today at 14:30 (UTC)

Thank you

Peter

Attachment(s)
199571 System Screenshot.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FIKU3yRT2omYjpStTpBqTslH2f%2F%3Fname%3D199571%2BSystem%2BScreenshot.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=bafFDX0jUyN4y%2BfnaAJOux1He59Mf4fsZuVHyk5Mq%2Bs%3D&reserved=0>
199571 Device Cleanup Tool.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FE6RO3y0hmMCXs3GODDp3aamjq%2F%3Fname%3D199571%2BDevice%2BCleanup%2BTool.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=uGpypH4IBQNawShAmuBRQtqa3qpvc5FPv9bhsWzu8os%3D&reserved=0>
199571 EPOS after refresh.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FFTzvgpUxLXRuLtcVyigHrEgYh%2F%3Fname%3D199571%2BEPOS%2Bafter%2Brefresh.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=O1X4RXB0qd35uo3sux8d3ulfQe%2BN92iKNuLUTbcTJts%3D&reserved=0>
199571 Reinstalled EPOS start screen.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2FA2UKWMRXkM6NlB28xe8uvbgU7%2F%3Fname%3D199571%2BReinstalled%2BEPOS%2Bstart%2Bscreen.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=gvV3N2mpBP3wj6wBROZcj%2BZGrw8H1vZ2V9ye%2FNwN%2BKw%3D&reserved=0>
199571 Reinstalled EPOS start screen.PNG<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fattachments%2Ftoken%2F5BJwKVcdS0ufdCkJnqfiwZqxg%2F%3Fname%3D199571%2BReinstalled%2BEPOS%2Bstart%2Bscreen.PNG&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=9OfiBaXisqzsmLttqndulIIK7TxzpUyFtH%2FbzeYAC2M%3D&reserved=0>

Taha Amir (EPOS Enterprise)

31 Jan 2022, 08:22 UTC
Private note
NEXT ACTION

What: Cx to share a few details
Who: Peter
When: 03/02/2022

Taha Amir (EPOS Enterprise)

31 Jan 2022, 08:21 UTC
Dear Peter,

Thank you for contacting EPOS Global Support. For your convenience, we have created support ticket number 199571 for your inquiry.

We are sorry to hear that you are experiencing problems with MB Pro 2. In order to narrow down the issue, could you please advise us on the following?

-Could you please advise us on the exact OS of the system? Please share the screenshot showing the version.
-Could you please share the screenshot of the error with us?
-Could you please share the screenshot of the EPOS Connect update tab?
-Could you please check updating the headset with a different USB cable and with a USB 2.0 port?
-Could you please clean install the EPOS Connect software by following the method mentioned below?

-Uninstall the EPOS Connect SoftWare

-Delete the residual folders from C:\ProgramData\Microsoft\Windows\Start Menu\Programs\EPOS

-Reinstall the EPOS Connect SoftWare

https://www.eposaudio.com/en/gb/enterprise/software/epos-connect<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fgb%2Fenterprise%2Fsoftware%2Fepos-connect&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=8i2Ad%2B%2FXu0nSOn0W3%2FQkaoONtn8mxVyBnbSnKZcKii0%3D&reserved=0>

Also, what phone number would be good for a speedy resolution? Or, you can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072

We wish you a nice day!

Best regards,
Taha Amir
EPOS Global Support

Taha Amir (EPOS Enterprise)

31 Jan 2022, 08:04 UTC
Private note
CASE SUMMARY

Company Name: PWA Designs Ltd.
Contact person: Peter Williams
Email: [email-masked]<mailto:[email-masked]>
Product name: MB Pro 2
Number of Products: 1
Sales Opportunity Size in Headsets: 0
Environment: PC
Issue: Unable to Update FirmWare
Troubleshooting: NA
Current status:
-Ask the OS version
-Ask for the error screenshot
-Ask for the EPOS Connect version
-Ask to check with a different cable
-Ask to check with a different port.

Peter Williams

30 Jan 2022, 16:41 UTC

Can you help please?

EPOS says that an update is required to the headset.  I have tried several time but it always fails.  After this happens the headset disappears from the EPOS “web-look” front end.

Is there a sheet on what do? I can’t think I am alone with this problem

Thank you

Peter Williams FCABE, FRICS

PWA Designs Ltd

5 Kingsfold Close

Billingshurst

West Sussex

RH14 9HG

http://pwa.uk.com<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fpwa.uk.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=DZZGDcs%2BPhSXHEJn8%2FjkuYezNfMHlqSTOGXBfypn3Q0%3D&reserved=0>

Tel: 01932 508952

Mb: 07802 331129

You are an agent. Add a comment by replying to this email or view ticket in Zendesk Support<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F199571&data=04%7C01%7Chnyr%40eposaudio.com%7C6838f50d1e2d488ee99c08d9eba9afd5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637799937792880200%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=SPKvo0Pakekbk4aTMHvRpUy%2ByUKndB%2FAXjOS61RaIww%3D&reserved=0>.
Ticket #
199571
Status
Open
Requester
Peter Williams
CCs
Heta Nyrhinen
Group
EPOS L2
Assignee
-
Priority
Normal
Type
Incident
Channel
By Mail

This email is a service from EPOS Enterprise.
[VGGQ6M-WX4Z]Ticket-Id:199571Account-Subdomain:eposaudio